 @import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
 
.container{
     font-family: 'Roboto';
     color:#253577;
} 
.container img{
    max-width:500px;
    display: block;

}

.title {
    width:100%;
    text-align: center;
    font-size: 2em;
    margin: 2em 0 0.8em 0;
}

.article {
    width:100%;
    height: auto;
    display: block;
    clear: both;
    overflow: hidden; 
   
}


.paragraph{
    
    min-height: 300px;

}
.contenu img{
    padding: 1em 2em 0 2em ;
 }
.content{
    vertical-align: middle;


}
#more {display: none;}

@media screen and (max-width: 766px){

.contenu img{
   margin:auto;
}

}

